Subject: [PATCH 11/12] ARM: ux500: Use the GPIO regulator framework for SDI0's 'en' and 'vsel'

From: [email-masked] (Lee Jones)
Date: Mon, 10 Dec 2012 10:30:50 +0000

> > +        .constraints = {
> > +                .min_uV         = 1800000,
> 2.9V, not 3.3V

> > +static struct gpio_regulator_state sdi0_reg_states[] = {
> > +        { .value = 3300000, .gpios = (0 << 0) },
> 
> 2.9V, not 3.3V

I'm still a little unsure about this. I know the actual
voltage is v2.9, but the supported/requested MMC voltage
from the driver is v3.3.

Will it still work if I set it all up as v2.9?

-- 
Lee Jones
Linaro ST-Ericsson Landing Team Lead
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog